﻿html,body{/* min-height: 300px;*/position: relative; height: 100%;/* min-width: 768px; */   font: normal 100% Helvetica, Arial, sans-serif;}
html,body,ul,h3{margin: 0; padding: 0}

ul,li{ list-style: none;}

#html5-watermark{display:none !important;}


body{ font-family: "Microsoft Yahei",Arial ; background-size:  auto 87%;   background-position: center top; background-repeat: no-repeat; background-color: #fff }

a{color: #fff; }
a:link{text-decoration: none;}
a:hover{text-decoration: underline;}
img{border: 0px none}

.clear{clear: both;}
.opacity0{ 
    /* older safari/Chrome browsers */  
    -webkit-opacity: 0;  
    /* Netscape and Older than Firefox 0.9 */  
    -moz-opacity: 0;  
    /* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器*/  
    -khtml-opacity: 0;  
    /* IE9 + etc...modern browsers */  
    opacity: 0;  
    /* IE 4-9 */  
    filter:alpha(opacity=0);  
    /*This works in IE 8 & 9 too*/  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  
    /*IE4-IE9*/  
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
}
.opacity4{ 
    /* older safari/Chrome browsers */  
    -webkit-opacity: 0.4;  
    /* Netscape and Older than Firefox 0.9 */  
    -moz-opacity: 0.4;  
    /* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器*/  
    -khtml-opacity: 0.4;  
    /* IE9 + etc...modern browsers */  
    opacity: .4;  
    /* IE 4-9 */  
    filter:alpha(opacity=40);  
    /*This works in IE 8 & 9 too*/  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";  
    /*IE4-IE9*/  
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40); 
}
.opacity5{ 
    /* older safari/Chrome browsers */  
    -webkit-opacity: 0.5;  
    /* Netscape and Older than Firefox 0.9 */  
    -moz-opacity: 0.5;  
    /* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器*/  
    -khtml-opacity: 0.5;  
    /* IE9 + etc...modern browsers */  
    opacity: .5;  
    /* IE 4-9 */  
    filter:alpha(opacity=50);  
    /*This works in IE 8 & 9 too*/  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  
    /*IE4-IE9*/  
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50); 
}
 
.header_container{display: none; width: 100%; /* min-width: 768px; */ height: 70px;background-color: rgba(255, 255, 255, 0.5); background-image: url("../images/logo.png");background-repeat: no-repeat; background-position: center 22px; background-size: auto auto ;position: fixed; z-index:5000;top:0;}
.header_container a{ display: block; }
.header_container .logo{ text-align: center;position: relative;z-index: 4;margin:auto;width:200px; height:75px}
.header_container .logo img{ width: 100%}
.header_container .menu{text-align:center;position:relative;color:#c89f62;}
.header_container .menu a{color:#c89f62;display:inline;}


.content_container{overflow: hidden;  padding-bottom: 0px; margin:0px auto auto auto; width: 100%; background-color: #fff}

.kv_bg,.kv_bg img{width:100%}
.awards_bg,.awards_bg img{width:100%}
.awards_bg{position: relative;}
.awards_bg #btn1{display:block;position: absolute;height: 7%;left: 74%;top: 56%;width: 8%;z-index:1000;background-size:100% 100%;background-position:center center;background-image:url("../images/blank.png")}
.awards_bg #btn2{display:block;position: absolute;height: 7%;left: 84%;top: 56%;width: 9%;z-index:1000;background-size:100% 100%;background-position:center center;background-image:url("../images/blank.png")}
.awards_bg #btn3{display:block;position: absolute;height: 42px;left: 68.5%;top: 61%;width: 110px; background-position: center center;background-image: url("../images/btn3.png");background-size:100% 100%}

.swiper-slide .kv_img{width:100%;height:100%}

.play_button{position:absolute;display:block;height:21%;width:13%;left:44%;bottom:17%;}


.footer_container{
    /*position: fixed;*/
    bottom: 0; width: 100%;background-color:#000000
}
.footer {
    color: #fff;
    font-size: 12px;
    line-height: 66px;
    margin: auto;
    text-align: center;
    width: 100%;
}


.overlay{ background-color: #000;position: fixed; top: 0; left: 0; z-index: 100000}
.video_container{ display: none;     width: 911px; margin: auto; position: fixed; z-index: 200000; top: 0; left: 120px}
.video_container a.close{ position: absolute; z-index: 10; right: -12px ; top: -12px; font-size: 36px;  text-decoration: none; color: #000}
.video_container .video{ position: relative; }
.video_container .text{ font-size: 12px; width: 208px; float: left; margin-right: 25px;}
.video_container .text .content{ line-height: 18px;padding: 4px 0 0 3px;}
.video_container .video{ float: left;}
.video_container .content_image{ clear:  both; margin-top: 30px;}

@media (device-height:480px) and (-webkit-min-device-pixel-ratio:2){/*兼容iphone4/4s  */ 
    body{background-size: auto 84%;  } 
}
 
@media (device-height:568px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone5 */
    .class{}
}

@media (device-height:667px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone6 */
    .class{}
}

@media (device-height:736px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone6 Plus */
    .class{}
}
.search_box{color:#000;font-family:Arial,"Microsoft Yahei";display:block;position:absolute;height:60%;top:42%;width:18.5%;min-width: 360px;left:38%;border:0px solid #000;font-size:14px;}
.search_box h3{margin:0 0 10px 0;padding:0;font-size:40px;font-weight:normal;}
input.keyword{padding:0 2%;margin:0;height:34px;border:1px solid #000;color:#000;background:rgba(255,255,255,0);font-size:14px;font-family:Arial,"Microsoft Yahei";width:94%;margin-bottom:10px;text-align: center;}
select.province{padding:0 2%;background:rgba(255,255,255,0);border:1px solid #fff;color:#fff;height:36px;width:99%;margin-bottom:10px;text-align:center;font-size:14px;font-family:Arial,"Microsoft Yahei";line-height:30px;}
.icheckbox{float:left;margin-bottom:10px;width:48.5%;border:1px solid #000;padding:5px 0;min-width:44px;}
.icheckbox label{padding-left:5px;}
.btn{width:98.5%;margin-top:20px;}
#submit{text-transform:none;-webkit-appearance:button;cursor:pointer;width:100%;height:35px;border:2px solid #000;background:#000;font-size:16px;color:#fff;font-weight:bold;font-family:Arial,"Microsoft Yahei";}
::-webkit-input-placeholder { /* WebKit browsers */
color:#000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color:#000;
opacity:1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color:#000;
opacity:1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color:#000;
}

.swiper-container-v4 video{
    left: 0%;
    opacity: 1;
    position: absolute;
    top: 0%;
    width: 100%;
	height:auto
}
.kv_showroom{
	display:block;
	position: absolute;
	height: 26px;
	bottom: 4%;
	width: 120px;
	right:1.7%;
	background-color:rgba(0,0,0,0);
	cursor:pointer;
	background-position: center center;
	background-image: url("../images/kv_showroom.png");
	background-size:100% 100%;
	z-index:1000;
}

.kv_video{
	display:block;
	position: absolute;
	z-index:900;
	width:100%;
	height:100%;
	top:0%;
	left:0%;
}

.kv_click{
	display:block;
	position: absolute;
	cursor:pointer;
	z-index:950;
}

@media screen and (max-width:768px) {
	.icheckbox{width:23.8%;}
	.icheckbox:nth-child(4n-2){margin-right:0.5%}
	.search_box{left:28%;top:34%}
}



.modal
{
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;

    display: none; 

    width: 100vw;
    height: 100vh;
}
.modal .modal-bg
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    opacity: .8;
    background: #000;

    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
}
.modal .modal-inner
{
    position: absolute;
    z-index: 1; 
    top: 0;
    left: 50%;

    width: 100%;
    max-width: 1024px;
    height: 100%;

    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}
.modal #player
{
    position: absolute;
    top: 50%;
    left: 50%;

    width: 90%;
    padding-top: 50%;

    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}
@media screen and (min-width: 0) and (max-width: 1024px)
{
    .modal #player
    {
        min-width: 0;
        padding-top: 50%;
    }
}
.modal #player iframe,
.modal #player video
{
    position: absolute;
    top: 0;
    right: 0;
    border: 0 none;
    width: 100% !important;
    height: 100% !important;
    display: none;
    background-color: #000;
}
.modal .modal-close
{
    position: absolute;
    z-index: 10;
    top: -70px;
    right: -10px;

    width: 50px;
    height: 50px;

    cursor: pointer;
    -webkit-transition: all .5s ease;
            transition: all .5s ease; 
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}
@media screen and (min-width: 0) and (max-width: 1024px)
{
    .modal .modal-close
    {
        top: -60px;
        right: 0;

        width: 40px;
        height: 40px;
    }
}
.modal .modal-close:hover
{
    -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
            transform: rotate(135deg);
}
.modal .modal-close:before
{
    position: absolute;
    top: 25px;
    right: 0;

    width: 100%;
    height: 1px;

    content: '';

    background: #fff;
}
@media screen and (min-width: 0) and (max-width: 1024px)
{
    .modal .modal-close:before
    {
        top: 20px;
    }
}
.modal .modal-close:after
{
    position: absolute;
    top: 0;
    left: 25px;

    width: 1px;
    height: 100%;

    content: '';

    background: #fff;
}
@media screen and (min-width: 0) and (max-width: 1024px)
{
    .modal .modal-close:after
    {
        left: 20px;
    }
}